file|change|kpubaigcbox.dll|kpubaigcbox.bin2|63903c92b63ddaf97b3b00e9e8a1f8b4
file|copy|mui\en_GB\cfgsintranetv7.qm|d36fe6147829a72b42e054a5db27d270
file|copy|mui\en_GB\cfgsxa.qm|d0e1dea3e33d48bd25c44886dbb841bd
file|copy|mui\en_GB\kpubaigcbox.qm|985fa45265c6dc4b89f6525ab848ad60
file|copy|mui\es_MX\cfgsintranetv7.qm|d36fe6147829a72b42e054a5db27d270
file|copy|mui\es_MX\cfgsxa.qm|254956d51e98247ee9ee7c2e32830568
file|copy|mui\es_MX\kpubaigcbox.qm|13cd0f9e98e58663aa73699f5be1218a
file|copy|mui\fr_CA\cfgsintranetv7.qm|2b42be10ddde43a0b6c2e461beae293a
file|copy|mui\fr_CA\cfgsxa.qm|b365476cca8bd7ea64a67b0b325c7a22
file|copy|mui\fr_CA\kpubaigcbox.qm|788e69c3bd0be835b200b6904a423781
file|copy|mui\tr_TR\cfgsintranetv7.qm|18770de3f96bac1e75e588015024fcf8
file|copy|mui\tr_TR\cfgsxa.qm|5adff6825a6e9e3373ecb976ae66ec9a
file|copy|mui\tr_TR\kpubaigcbox.qm|97efb00471f90784fcc931ce03d27572
file|copy|mui\zh_CN\cfgsintranetv7.qm|9516e8844007a816b8045e92208918ae
file|copy|mui\zh_CN\cfgsxa.qm|6a64a9eaa17bc093c12da6448f2872fc
file|copy|mui\zh_CN\kpubaigcbox.qm|e3c6e1f14b9125885b0be5f752c49f11
file|change|res\cfgs_intranet_version_v7.data|res\cfgs_intranet_version_v7.data|b27d8143465b2b9110aed2ac61ccb66f
file|change|res\dist\entry-1.js|res\dist\entry-1.js|0305e33ffbc0fae23aaba64a3a54b341
file|change|res\dist\entry-2.js|res\dist\entry-2.js|87709fc9e37a6ea72539a663a78b2dc9
file|change|res\dist\entry-3.js|res\dist\entry-3.js|333ac9d83ad37b812fceea0ac333ee0a
file|change|res\dist\entry-4.js|res\dist\entry-4.js|cc263ce87b828aeeb9c82bc057598eef
file|change|res\dist\entry-5.js|res\dist\entry-5.js|809ae7c8709aa943d9271df5351a9afa
file|change|res\dist\entry-6.js|res\dist\entry-6.js|b4b8e93a90dcb6588cfc7a08630589d6
file|change|res\dist\entry.html|res\dist\entry.html|af0944c132a840aa1691137d7f048012
file|copy|res\dist\index.html|72cdeca808b16e794ec5b66bd02246bf
file|copy|res\dist\index.js|67dde682d1968824023dd9773f9ec48b
file|copy|res\dist\plugin-depends.json|5d8be88fbf56deeb378510c0395daa2e
file|copy|res\dist\run.ini|c646b8698a216d20e84200150b24eb0f
file|change|res\dist\wps-i18n\de-de\index.js|res\dist\wps-i18n\de-de\index.js|4b0257b3122d2e7d9785da55c508a79a
file|change|res\dist\wps-i18n\en-us\index.js|res\dist\wps-i18n\en-us\index.js|5dedb096ceb20f081e171c1d931a2665
file|change|res\dist\wps-i18n\es-es\index.js|res\dist\wps-i18n\es-es\index.js|a964de4eeb67b69989ecbaa66b67ad6e
file|change|res\dist\wps-i18n\es-mx\index.js|res\dist\wps-i18n\es-mx\index.js|b375d47f2df630caa5ffaa41cf2bd6bd
file|change|res\dist\wps-i18n\fr-ca\index.js|res\dist\wps-i18n\fr-ca\index.js|fe36617af67760c19db59d54707e72ed
file|change|res\dist\wps-i18n\fr-fr\index.js|res\dist\wps-i18n\fr-fr\index.js|1434617d0317ce7e6919878bb72d79e8
file|change|res\dist\wps-i18n\id-id\index.js|res\dist\wps-i18n\id-id\index.js|1e7eedb86c2bc75372b849b9a8489acf
file|change|res\dist\wps-i18n\ja-jp\index.js|res\dist\wps-i18n\ja-jp\index.js|5adc5205ace697fde5e151573ab4ca6b
file|change|res\dist\wps-i18n\pl-pl\index.js|res\dist\wps-i18n\pl-pl\index.js|30bcef2ce43dee4b47b429f4bc80a07f
file|change|res\dist\wps-i18n\pt-br\index.js|res\dist\wps-i18n\pt-br\index.js|e1ac8597b5143886e1e661d98b4e0d91
file|change|res\dist\wps-i18n\pt-pt\index.js|res\dist\wps-i18n\pt-pt\index.js|211f0770567f9dc4391e18cf93d3f597
file|change|res\dist\wps-i18n\ru-ru\index.js|res\dist\wps-i18n\ru-ru\index.js|a7c9bb6b84ca0e489da24c6c1310951a
file|change|res\dist\wps-i18n\th-th\index.js|res\dist\wps-i18n\th-th\index.js|77a29c3bdb1d1e01294263c89d94fefb
file|change|res\dist\wps-i18n\tr-tr\index.js|res\dist\wps-i18n\tr-tr\index.js|515abccd75416a27832e1fff6e034997
file|change|res\dist\wps-i18n\zh-cn\index.js|res\dist\wps-i18n\zh-cn\index.js|9e2e877378cca33c8b09b7a65d937b2a
file|change|res\dist\wps-i18n\zh-hk\index.js|res\dist\wps-i18n\zh-hk\index.js|97296a9791e85d548a92cee99255b79b
file|change|res\icons.data|res\icons.data|56d01a88a9213828700ce706fd3a5655
file|change|res\taskpanedist\entry.html|res\taskpanedist\entry.html|0903b77ad598b0226f1addc03f743cd0
file|change|res\taskpanedist\entry.js|res\taskpanedist\entry.js|eccb76fb5f4a8c77e781b6e61f4f4053
file|copy|res\taskpanedist\index.html|72cdeca808b16e794ec5b66bd02246bf
file|copy|res\taskpanedist\index.js|67dde682d1968824023dd9773f9ec48b
file|copy|res\taskpanedist\plugin-depends.json|5d8be88fbf56deeb378510c0395daa2e
file|copy|res\taskpanedist\run.ini|c646b8698a216d20e84200150b24eb0f
file|change|res\taskpanedist\wps-i18n\de-de\index.js|res\taskpanedist\wps-i18n\de-de\index.js|8c2f19753a6c952bc63b9902f6bd302a
file|change|res\taskpanedist\wps-i18n\en-us\index.js|res\taskpanedist\wps-i18n\en-us\index.js|0cce4d1c54ac226cb672b920d2a25b67
file|change|res\taskpanedist\wps-i18n\es-es\index.js|res\taskpanedist\wps-i18n\es-es\index.js|433855de55911595f4715a99748cd374
file|change|res\taskpanedist\wps-i18n\es-mx\index.js|res\taskpanedist\wps-i18n\es-mx\index.js|3e16dee0af4ebd5e1c4e8102d0d6bb1b
file|change|res\taskpanedist\wps-i18n\fr-ca\index.js|res\taskpanedist\wps-i18n\fr-ca\index.js|86e908a803901d0c7023e0e266427d83
file|change|res\taskpanedist\wps-i18n\fr-fr\index.js|res\taskpanedist\wps-i18n\fr-fr\index.js|5b4cdf11a30f9adb15cb5ad4ab6796bf
file|change|res\taskpanedist\wps-i18n\id-id\index.js|res\taskpanedist\wps-i18n\id-id\index.js|ce74782486b8900ea06d0089193be6bf
file|change|res\taskpanedist\wps-i18n\ja-jp\index.js|res\taskpanedist\wps-i18n\ja-jp\index.js|bcbe6f38648d830da3f7c1bb167a036b
file|change|res\taskpanedist\wps-i18n\pl-pl\index.js|res\taskpanedist\wps-i18n\pl-pl\index.js|3f0f515edd09202857e53d7cf62fa1bc
file|change|res\taskpanedist\wps-i18n\pt-br\index.js|res\taskpanedist\wps-i18n\pt-br\index.js|1989391f7dc610bcf6b33f63a4318b23
file|change|res\taskpanedist\wps-i18n\pt-pt\index.js|res\taskpanedist\wps-i18n\pt-pt\index.js|0f40fdfcf220e59fd009ded52d5a970c
file|change|res\taskpanedist\wps-i18n\ru-ru\index.js|res\taskpanedist\wps-i18n\ru-ru\index.js|01a236aa382b60456acb3deee1008afd
file|change|res\taskpanedist\wps-i18n\th-th\index.js|res\taskpanedist\wps-i18n\th-th\index.js|3bd1089e588ec462871367ef26c5c822
file|change|res\taskpanedist\wps-i18n\tr-tr\index.js|res\taskpanedist\wps-i18n\tr-tr\index.js|3756fe52ffb020b69c7b075cc0a627e7
file|change|res\taskpanedist\wps-i18n\zh-cn\index.js|res\taskpanedist\wps-i18n\zh-cn\index.js|fd661c4e271e3d3cfe42b11ea671a46b
file|change|res\taskpanedist\wps-i18n\zh-hk\index.js|res\taskpanedist\wps-i18n\zh-hk\index.js|fa5908928642d12ffbab7c4179e92238
file|copy|theme\kpubaigcbox.kuip|713a4cf2a74c8528af63df715d231a86
